/*html {FILTER: gray}*/
body{background:#ECECEC; background:url(imagesbg.png) no-repeat top }
#wrapper{width:1000px;margin:0 auto;background:#fff;}
#head_line{width:100%;background:#fff;background:url(../images/my-006.jpg) repeat-x left top;}

/* header区样式 */


#header_div{width:100%;height:308px;margin:0 auto;}
#header{width:1000px;height:308px;margin:0 auto;}
#header_top{width:1000px;height:30px;margin:0 auto;line-height:30px;background:url(imagesjyrd-001.jpg) repeat-x left top;color:#5A5A5A;}
#header_top h6{float:left;width:300px;font-size:12px;line-height:30px;padding-left:12px;text-align:left;}
#header_top li{float:right;width:80px;line-height:30px;text-align:center;background:url(imagesjyrd-002.gif) no-repeat left top;}
#header_top li a{display:block;width:80px;height:30px;color:#5A5A5A;font-size:12px;}
#header_top li a:hover{color:#F00000;}


#logo{width:1000px;height:149px;}
#logo li{line-height:135px;}
#logo li img{width:1000px;height:135px;}


/* 导航条menu样式 */
.MenuSear{width:1000px;height:48px;line-height:46px;background:#B40001;}
#menu{float:left;width:750px;height:48px;padding-left:20px;}
#menu li{float:left;line-height:46px;padding-right:13px;}
#menu li a{color:#FFFFFF;font-size:13px; font-weight:bolder;text-decoration:none;}
#menu li a:hover{border-bottom:1px solid #FFFFFF;}


.search {float:right;PADDING-BOTTOM: 4px; MARGIN-TOP: 8px; PADDING-LEFT: 4px; WIDTH: 213px; PADDING-RIGHT: 4px; BACKGROUND: #fff; FLOAT: right; HEIGHT: 22px; PADDING-TOP: 4px;margin-right:8px;}
.search FORM {
	HEIGHT: 22px
}
.search A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; WIDTH: 50px; PADDING-RIGHT: 10px; BACKGROUND: url(search_arrow.jpg) no-repeat right 9px; FLOAT: left; HEIGHT: 22px; COLOR: #999; PADDING-TOP: 0px
}
.search A:hover {
	TEXT-DECORATION: none
}
.search .optionul A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.search .optionul A:hover {TEXT-DECORATION: underline;}
.search .optiond {POSITION: relative; TEXT-ALIGN: center; WIDTH: 60px; FLOAT: left; FONT-SIZE: 12px;BORDER: 1px solid #D5D5D5;height:20px;}
.optionul {
	POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; WIDTH: 52px; PADDING-RIGHT: 5px; DISPLAY: none; BACKGROUND: #f7f7f7; PADDING-TOP: 3px; TOP: 27px; LEFT: -4px
}
.optionul LI {
	LINE-HEIGHT: 24px; HEIGHT: 24px; OVERFLOW: hidden; CURSOR: pointer
}
.optionul LI:hover {
	
}
.btnSearch { WIDTH: 115px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: 20px; COLOR: #999; MARGIN-LEFT: 5px; BORDER: 1px solid #999;}
.btnSearchButton {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; WIDTH: 22px; BORDER-TOP-STYLE: none; BACKGROUND: url(imagesjyrd-003.jpg) no-repeat; FLOAT: left; HEIGHT: 22px; MARGIN-LEFT: 5px; BORDER-RIGHT-STYLE: none; CURSOR: pointer
}


/* 当前位置样式 */
.Postiton{width:984px;height:38px;line-height:38px;font-size:13px;border-bottom:2px solid  #F0583E;margin:0 8px 15px 8px;}
.Postiton h1{float:left;width:120px;font:22px 'Microsoft YaHei',Tahoma,Verdana,'Simsun';font-weight:600;color:#EA0000;text-align:center;border-bottom:4px solid  #EC0000;height:36px;line-height:36px;}
.Postiton h1 a{color:#D00;}

.Postiton li{float:right;font-size:12px;padding-right:12px;}
/*.postiton li a{padding:0 3px;}*/
.Postiton span{float:right !important;width:168px !important;text-align:right !important;padding-top:5px !important;}

.PostitonTwo{width:1000px;height:30px;background:url(imagesjyrd-001.jpg) repeat-x left top;font-size:13px;}/*二级栏目页用*/
.PostitonTwo li{height:36px;line-height:23px;padding-left:18px;}/*二级栏目页用*/



.Container{width:984px;font-size:13px;margin:0 8px;}
.Content{float:left;width:693px;margin-right:12px;border-right:1px solid #BCBCBC;}
.ContentTop{height:273px;padding:0 12px;}
.ContentTop li{height:30px;line-height:30px;background:url(imagesjyrd-015.gif) no-repeat left 50%;padding-left:12px;}
.ContentTop li a{font-size:14px;color:#005C81;}
.ContentTop li span{float:right;width:90px;text-align:center;font-size:15px;color: #A1A1A1;}


.ContentTwo{float:left;width:688px;height:1088px;margin-right:10px;border:1px solid #BCBCBC;padding:10px 3px 3px 3px;background:#FCFCFC}/*二级栏目页用*/
.ContentList{height:auto;padding:0 12px;}/*二级栏目页用*/
.ContentList h3{height:35px;line-height:28px;font:20px 'Microsoft YaHei',Tahoma,Verdana,'Simsun';font-weight:500;color:#EA0000;border-bottom:2px solid #E80000;margin-bottom:12px;}
.ContentList li{height:30px;line-height:30px;background:url(imagesjyrd-015.gif) no-repeat left 50%;padding-left:12px;}/*二级栏目页用*/
.ContentList li a{font-size:14px;color:#005C81;}/*二级栏目页用*/
.ContentList li span{float:right;width:80px;text-align:center;font-size:15px;color:#757575;}/*二级栏目页用*/
.ContentList li strong a{font-weight:normal;color: #00509F;margin-right:5px;}
.ContentList li strong a:{color: #C00;}




.NewGeneral{height:380px;padding:5px 12px;}
.NewGeneral h2{height:36px;line-height:36px;border-bottom:1px solid #005C81;padding-left:12px;margin-bottom:15px;}
.NewGeneral h2 a{font:20px 'Microsoft YaHei',Tahoma,Verdana,'Simsun';font-weight:700;color:#026BAF;}
.NewGeneral h2 span{float:right;width:68px;height:26px;padding-top:10px;}
.NewGeneral h2 span a{color:#535353;font-size:13px;font-weight:normal;}
.NewGeneral li{height:30px;line-height:30px;background:url(imagesjyrd-016.gif) no-repeat left 50%;padding-left:12px;}
.NewGeneral li a{font-size:14px;color:#005C81;}
.NewGeneral li span{float:right;width:90px;text-align:center;font-size:15px;color: #A1A1A1;}


.SideBar{float:left;width:278px;}
.PicNews{height:337px;border:1px solid #D2D2D2;}
.PicNews h3{height:35px;line-height:35px;background:url(imagesjyrd-017.jpg) repeat-x left top;padding-left:15px;}
.PicNews h3 a{font-size:15px;font-weight:700;color:#DB0000;}
.PicNews h3 span{float:right;width:68px;}
.PicNews h3 span a{color: #8E8E8E;font-weight:normal;}
.PicNews li{float:left;width:122px;height:93px;margin:6px 7px 0 7px;}
.PicNews li img{width:126px;height:90px;border:0;}

.PicNewsList{width:972px;height:auto;margin:0 8px 15px 8px;border-left:1px solid #D2D2D2;border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;padding:8px 5px;}
.PicNewsList h3{height:35px;line-height:35px;background:url(imagesjyrd-017.jpg) repeat-x left top;padding-left:15px;}
.PicNewsList h3 a{font-size:15px;font-weight:700;color:#DB0000;}
.PicNewsList h3 span{float:right;width:68px;}
.PicNewsList h3 span a{color: #8E8E8E;font-weight:normal;}
.PicNewsList li{float:left;width:229px;height:225px;margin:6px 7px 0 7px;text-align:center;}
.PicNewsList li img{width:225px;height:171px;border:0;}
.PicNewsList li h5{width:218px;height:60px;padding:5px 9px;text-align:left;line-height:20px;}
.PicNewsList li h5 a{font-size:13px;font-weight:normal;color: #2E2E2E;}





.SideNews{height:309px;border:1px solid #D2D2D2;}
.SideNews h3{height:35px;line-height:35px;background:url(imagesjyrd-017.jpg) repeat-x left top;padding-left:15px;margin-bottom:6px;}
.SideNews h3 a{font-size:15px;font-weight:700;color:#DB0000;}
.SideNews h3 span{float:right;width:68px;}
.SideNews h3 span a{color: #8E8E8E;font-weight:normal;}
.SideNews li{height:26px;line-height:26px;background:url(imagesjyrd-011.gif) no-repeat left 50%;padding-left:13px;margin-left:7px;}
.SideNews li a{font-size:14px;color:#005C81;}

.SidePic li{height:75px;line-height:75px;text-align:center;}
.SidePic li img{width:278px;height:65px;border:0;}


/*代表议案建议处理*/
.RegLogin{height:188px;text-align:center;padding-left:50px;}
.RegLogin li{width:288px;line-height:188px;float:left;text-align:center;}
.RegLogin li img{border:0;widht:235px;height:69px;}



/* 详细页样式 */
#ContainerDetail{width:1000px;margin:0 auto;background:#fff;}



/* 详细页当前位置样式 */
.PostitonDetail{width:949px;height:38px;line-height:38px;font-size:12px;border:1px solid #CCC;background:url(imagesjyrd-021.jpg) no-repeat left top;padding-left:33px;margin-left:8px;}
.PostitonDetail li{float:left;}
/*.postiton li a{padding:0 3px;}*/
.PostitonDetail span{float:right !important;width:168px !important;text-align:right !important;padding-top:5px !important;}


/* 正文区域样式 */

#ContentDetail{width:912px;min-height:500px;padding:0 35px;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;margin-left:8px;overflow:auto;}
#ContentDetail h1{line-height:46px;text-align:center;font-size:26px;color:#1059BC;font-weight:800;font-family:"宋体", "仿宋", "微软雅黑", Arial;padding-top:28px;padding-bottom:28px;}


.content_bar{height:30px;border:#aaa 1px dotted;BACKGROUND-COLOR: #f1f1f1;} 
.changecolor{BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; BACKGROUND-COLOR: #e6ffff; WIDTH: 10px; HEIGHT: 10px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid}
.content_bar li{text-align:center;line-height:30px;color: #737373;font-size:12px;}
.content_bar li span{padding:0 10px;}
#Article_Content{padding:28px 18px 8px 18px;font-size:30px;}

.Content_func{height:68px;background:#F3F7E9;border:1px solid #EEE;padding-left:18px;margin-top:22px;}
.Content_func li{line-height:33px;background:url(imagesicon001.gif) no-repeat left 50%;padding-left:63px;font-size:13px;text-align:left;padding-left:60px;}

.Content_print li{line-height:88px;text-align:right;height:88px;}


/* 单页正文区样式 */
.Dan_Detail{float:left;width:766px;height:auto;padding-top:3px;padding-left:1px;}
.Dan_Detail h2{font-size:28px;font-weight:800;text-align:center;height:73px;line-height:50px;color:#FB0000}
.Dan_Detail h3{font-size:21px;font-weight:normal;text-align:center;line-height:26px;color: #353535}

.Dan_Detail ul{width:100%;}
.Dan_Detail ul h5{font-size:18px;font-weight:500;height:90px;line-height:90px;color:#FB0000}
.Dan_Detail ul li{float:left;height:31px;line-height:31px;font-size:14px;font-weight:normal;padding-right:3px;color: #454545;}
.Dan_Detail ul li a{color:#353535}







/* 组织机构组成人员样式 */
#News_Column_Zucheng{
	width:942px;
	padding:20px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	margin-left:8px;
height:auto !important;
height:380px; /*假定最低高度是200px*/
min-height:380px;
overflow:hidden;
}



.Dan_Zucheng{width:968px;margin-left:-20px;padding-top:28px;}
.Dan_Zucheng h1{height:400px;text-align:center;}
.Dan_Zucheng h1 img{border:0;width:193px;;height:288px;}
.Dan_Zucheng h1 strong{display:block;line-height:39px;font-size:16px;}
.Dan_Zucheng h1 b{font-weight:normal;}
.Dan_Zucheng li{float:left;width:180px;height:308px;text-align:center;}
.Dan_Zucheng li strong{display:block;line-height:26px;font-size:15px;padding-top:5px;}
.Dan_Zucheng li img{border:0;width:140px;;height:209px;}
.Dan_Zucheng li span{font-size:15px;color: #393939;}



/* 经典分页样式 */
.fengye{width:100%;height:38px;line-height:18px;clear:both;margin:0 auto;padding:0;padding-top:18px;}
.fengye li{height:68px;line-height:68px;font-size:14px;color:#6E6E6E;text-align:center;}
.fengye b{width:30px !important;color:#D02527;font-size:14px;padding:0 3px;}
.fengye a{display:inline !important;width:65px !important ;height:28px !important ;line-height:28px;border:1px solid #B6B6B6;padding:2px 8px;margin:0 2px 0 8px;}
.fengye a:hover{background:#FF9900;color:#FFF;}
.fengye select{width:80px;height:25px;border:1px solid #B6B6B6;margin:0 0 3px 6px;line-height:88px;}






/**/


#main{
margin-top:8px; overflow:auto;
}


/* 正文区域样式 */

#content{min-height:500px;padding:0 35px;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
#content h1{height:118px;line-height:46px;text-align:center;font-size:30px;color:#1059BC;font-weight:800;font-family:"宋体", "仿宋", "微软雅黑", Arial;padding-top:36px;}

#content_gs{width:739px;min-height:500px;padding:0 35px;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;} /*股室建设用*/
#content_gs h1{height:118px;line-height:46px;text-align:center;font-size:30px;color:#1059BC;font-weight:800;font-family:"宋体", "仿宋", "微软雅黑", Arial;padding-top:36px;}


.content_bar{height:30px;border:#aaa 1px dotted;BACKGROUND-COLOR: #f1f1f1;} 
.changecolor{BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; BACKGROUND-COLOR: #e6ffff; WIDTH: 10px; HEIGHT: 10px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid}
.content_bar li{text-align:center;line-height:30px;color: #737373;}
.content_bar li span{padding:0 10px;}
#Article_Content{padding:28px 18px 8px 18px;font-size:30px;overflow:auto;}

.Content_func{height:68px;background:#F3F7E9;border:1px solid #EEE;padding-left:18px;margin-top:22px;}
.Content_func li{line-height:33px;background:url(imagesicon001.gif) no-repeat left 50%;padding-left:63px;font-size:13px;text-align:left;padding-left:60px;}

.Content_print li{line-height:88px;text-align:right;height:88px;}


/* news列表样式 */

#news{min-height:680px;padding:0 8px;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
#news h1{line-height:36px;font-family:"宋体", "仿宋", "微软雅黑", Arial;border-bottom:3px solid #F90;background:url(../images/szw_050.gif) repeat-x left top;}
#news h1 a{display:block;width:128px;line-height:38px;font-size:18px;font-weight:800;background:#F90;text-align:center;color:#FFF;}
#news h1 a:hover{ text-decoration:underline;}

.news_list{width:96%;padding-top:18px;padding-left:15px;}
.news_list li{height:38px;line-height:38px;background:url(../images/szw_051.gif) no-repeat 8px 50%;padding-left:23px;border-bottom:1px dotted #C2C2C2;} 
.news_list li span{float:right;width:128px;line-height:38px;height:38px;color:#9D9D9D;text-align:center;font-size:14px;}
.news_list li a{display:block;height:38px;font-size:14px;line-height:38px;}
.news_list li a:hover{color:#D02527;}




.daibiao{width:685px;margin-left:18px;}
.daibiao h2{height:50px;line-height:50px;}







/* 财政动态栏目页面样式 */



#News_Column{
	width:964px;
	padding:20px 3px 20px 15px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	margin-left:8px;
height:auto !important;
height:380px; /*假定最低高度是200px*/
min-height:380px;
overflow:auto;
}
.News_Column_Bar{float:left;width:182px;height:auto;margin-right:15px;}
.News_Column_Bar h2{height:38px;line-height:38px;background:url(imagesjyrd-022.jpg) no-repeat left top;padding-left:47px;font-size:17px;color:#FFF;font-weight:800;}
.News_Column_Bar li{height:41px;line-height:41px;padding-left:43px;border-bottom:1px solid #DEDEDE;border-left:1px solid #DEDEDE;}
.News_Column_Bar li a{display:block;height:41px;color:#666;font-size:14px;font-weight:bolder;border-right:1px solid #DEDEDE;}
.News_Column_Bar li a:hover{border-right:0px solid #FFF;border-left:5px solid #D60300;color:#D60300;padding-left:38px;margin-left:-43px;}
.News_Column_Bar li a:hover,.News_Column_Bar .currclass a{border-right:0px solid #FFF;border-left:5px solid #D60300;color:#D60300;padding-left:39px;margin-left:-44px;}





.News_Column_Gspd_Bar{float:left;width:182px;height:auto;margin-right:5px;}  /*股室频道详细页面用*/
.News_Column_Gspd_Bar h2{height:38px;line-height:38px;background:url(../images/szw_058.jpg) no-repeat left top;padding-left:47px;font-size:17px;color:#FFF;}
.News_Column_Gspd_Bar li{height:41px;line-height:41px;padding-left:43px;border-bottom:1px solid #DEDEDE;border-left:1px solid #DEDEDE;}
.News_Column_Gspd_Bar li a{display:block;height:41px;color:#666;font-size:14px;font-weight:bolder;border-right:1px solid #DEDEDE;}
.News_Column_Gspd_Bar li a:hover{border-right:0px solid #FFF;border-left:5px solid #D60300;color:#D60300;padding-left:38px;margin-left:-43px;}
.News_Column_Gspd_Bar li a:hover,.News_Column_Bar .currclass a{border-right:0px solid #FFF;border-left:5px solid #D60300;color:#D60300;padding-left:39px;margin-left:-44px;}


.News_Column_List{float:left;width:746px;padding-top:3px;padding-left:15px;}
.News_Column_List li{height:38px;line-height:38px;background:url(../images/szw_051.gif) no-repeat 8px 50%;padding-left:23px;border-bottom:1px dotted #C2C2C2;} 
.News_Column_List li span{float:right;width:128px;line-height:38px;height:38px;color:#9D9D9D;text-align:center;font-size:14px;}
.News_Column_List li a{display:block;height:38px;font-size:14px;line-height:38px;}


/*信息公开目录告样式*/
.News_Directory{float:left;width:746px;padding-top:3px;padding-left:15px}
.News_Directory li{float:left;width:180px;height:38px;line-height:38px;border-left:1px solid #C2C2C2;border-top:1px solid #C2C2C2;text-align:center;}
.News_Directory li a{font-size:14px;}




   #f {
       border-collapse: collapse;
      }





/* 尾部区域样式 */
.links{width:982px;height:100px;margin:0 8px;border:1px solid #D5D5D5;}
.links h2{float:left;width:30px;height:84px;background:#CA1400;color:#FFF;font-size:15px;font-weight:bold;text-align:center;padding-top:16px;}

.LinkName{float:left;width:105px;padding-top:4px;}
.LinkName li{line-height:32px;color:#005C81;padding-left:20px;font-size:12px;font-weight:bold;}

.LinkMore{float:right;width:88px;}
.LinkMore li{line-height:32px;text-align:center;}
.LinkMore li a{color:#D90000;font-size:12px;font-weight:bold;}
.LinkMore li a:hover{ text-decoration:underline;}




.footer{float:left;width:1000px;height:112px;padding-top:10px;background:#FFF;}
.footer li{width:600px;line-height:25px;text-align:center;font-size:13px;padding-left:200px;}
.footer li a{height:25px;line-height:25px;color:#DD0000;}
.footer li a:hover{text-decoration:underline;}

.footer h5{float:right;width:128px;line-height:112px;font-size:18px;color:#FFF;font-weight:bold;padding-top:12px;}
